@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Roboto Condensed', sans-serif;
	background-color:#FFF;
	color:#333333;
	font-size:18px;
}

.clear{
	clear:both;
}

.main, #footerwrapper .footer, #copy {
	width:1200px;
	margin:0 auto;
}

#topwrapper {
	width:100%;
	border-top:9px solid #b0cc82;
  	position:relative;
	height:200px;
}
 

#topwrapper .top .logo {
 
	position:absolute;
	z-index:9999;
	width:315px;
	padding:10px 0px 0px 20px;
}

#topwrapper .top .right {
	float:right;
	color:#802551;
	font-weight:700;
	font-size:18px;
	padding:48px 0px 0px 0px;
	text-transform:uppercase;
}

 

#navwrapper{
	 
	padding:50px 0 0 0;
}

#navwrapper ul{
	float:right;
	width:36%;
}

 
#navwrapper li{
	float:left;
	position:relative;
	padding:0 0 0 40px;
 
	 
}

#navwrapper li a{
	text-decoration:none;
	color:#000;
	font-size:16px;
	padding:0 0 5px 0px;
}

#navwrapper li a:hover, #navwrapper li .lion{
	border-bottom:2px solid #802451;
}

#topwrapper #navwrapper .sub_menu li a:hover, #topwrapper #navwrapper .sub_menu li .lion{
	border:none;
}

#topwrapper .sub_menu{
	visibility:hidden;
	position:absolute;
 
	background-color: #531635;
	border-top:50px solid #fff;
    z-index: 999;
	 
    
    left: 40px;
 
    width: 150px;
	top:25px;
    text-align: left;
}
 

#topwrapper #navwrapper .sub_menu li a{
	 
	font-size:14px;
	float:none;
	display:block;
 
	padding:12px 0 12px 12px;
	border-bottom:1px solid #fff!important; 
	color:#fff;
}

#topwrapper #navwrapper li.donate{
	padding:0;
	margin:-20px 0 0 0;
	position:relative;
	z-index:999;
}

#topwrapper #navwrapper li.donate a{
	float:right;
	color:#fff;
	text-decoration:none;
	background:#b0cc82;
	font-weight:700;
	font-size:28px;
	margin:0 0 0 40px;
	border:none!important;
	width:130px;
	border-radius:2px;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0;
}

#topwrapper #navwrapper li.donate a.show{
	position:fixed;
	top:0;
	right:0;
}

#topwrapper #navwrapper .sub_menu li{
 
	padding:0;
	float:none;
	display:inline;
}

#topwrapper #navwrapper .sub_menu li a:hover, #topwrapper #navwrapper .sub_menu li a.lion {
	color:#b0cc82;
}

#navwrapper li.drop:hover .sub_menu{
	visibility:visible;
}

#navwrapper .hidden{
	display:none;
}

 
#topwrapper a.menu{
	display:none;
}

#innerwrapper {
	width:100%;
	margin:-75px 0px 0px 0px;
	background-color: #FFF;
	padding:0px 0px 60px 0px;
	
}

#innerwrapper .main {
	background-color:#FFF;
}

.main.padding{
	padding:70px 0;
}

h1 {
	background-color: #802551;
	width:100%;
	font-size:36px;
	line-height:36px;
	text-align:center;
	color:#FFF;
 
	padding:40px 0px;
	font-weight:700;
	text-transform:uppercase;
}

h2{
	text-align:center;
	font-weight:600;
	text-transform:uppercase;
	margin:10px 0 15px 0;
	font-size:30px;
	color:#802551;
}

#pages .inner{
	 
	margin:0 auto;
}

#pages .text{
}

#pages .text.center{
	text-align:center;
}


.banner {
	width:100%;
	max-height:300px;
	overflow:hidden;
	border-bottom:18px solid #802551;
}

.button{
	text-align:center;
	text-transform:uppercase;
	background:#b0cc82;
	padding:10px 0;
	border-radius:3px;
	display:block;
	margin:20px auto 0 auto;
	text-decoration:none;
	color:#fff;
	width:150px;
	font-size:24px;
	font-weight:700;
}

/*Home*/
#home{
	    background: #802451;
		margin:-75px 0 0 0;
}

#home .slider{
	position:relative;
	height:760px;
	overflow:hidden;
}

.rslides {
  position: relative;
  list-style: none;
   
  width: 100%;
  text-transform:uppercase;
  margin:0px 0 0 0;
}
 

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
   
}
 
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides_tabs{
	 
	 

	left:48%;
	bottom:30px;
	 
	z-index:99;
	position:absolute;
	text-align:center;
}

.rslides_tabs li{
	font-size:0;
	display:inline;
}

.rslides_tabs .rslides_here a{
	background:#fff;
}

.rslides_tabs a{
	background:#b79d9b;
	width:10px;
	height:10px;
	display:block;
	float:left;
	margin:0 5px 0 0;
	border-radius:100%;
}

#home .callout{
	position:absolute;
	left:0;
	width:100%;
	font-size:35px;
	top:170px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}

#home .callout .button{
	font-size:30px;
}

#home .callout h1{
	font-size:55px;
	background:none;
	line-height:60px;
	width:60%;
	margin:0 auto;
}

#home .sub{
	padding:50px 0 0 0;
	text-transform:capitalize;
}

#home .projects{
	color:#fff;
	text-align:center;
	clear:both;
	background:#802451;
}

 

#home .title{
	color:#fff;
	font-size:45px;
	text-align:center;
	padding:0 0 15px 0;
}

#home .par{
	line-height:22px;
	width:45%;
	margin:0 auto 60px auto;
}

#home .projects a{
	display:block;
	margin:0 0 15px 0;
	font-size:30px;
	overflow:hidden;
	font-weight:700;
	color:#fff;
	position:relative;
	float:left;
	width:32%;
}

#home .projects img{
	max-width: 100%;
   -moz-transition: all 5s;
   -webkit-transition: all 5s;
   transition: all 5s;
}


#home .projects a:hover img{
	-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	-webkit-transition-duration: 1.2s;
	-moz-transition-duration: 1.2s;
	transition-duration: 1.2s; 
}


#home .projects .middle{
	margin:0 15px 15px 15px;
}

#home .name{
	text-transform:uppercase;
	position:absolute;
	left:0;
	width:100%;
	bottom:15px;
}

#home .left{
	float:left;
	text-align:center;
	width:50%;
	height:500px;
	padding:100px 0 0 0;
	position:relative;
	background-size:cover;
	background-image:url(images/home-pushka.jpg);
}

#home .right{
	padding:100px 0 0 0;
	float:right;
	width:50%;
	height:500px;
	text-align:center;
	position:relative;
	color:#fff;
	background-image:url(images/home-kosel.jpg);
	background-size:cover;
}

#home .left .button, #home .right .button{
	width:240px;
	position:absolute;
	bottom:40%;
	left:35%;
}

#home .left .title{
	color:#323841;
}

 

#home .left .par{
	width:35%;
	color:#323841;
	margin:0 auto 50px auto;
}

#home .right .triangle{
	position:absolute;
	top:0;
	left:0;
	width:214px;
}

#home a{
	text-decoration:none;
}

#home .about{
	color:#fff;
	background-size:cover;
	background-image:url(images/home-about.jpg);
 
}

#home .about .par{
	width:36%;
	margin:0;
	line-height:25px;
}

#home .about .title{
	text-align:left;
}

#home .about .button{
	margin:25px 0 0 0;
	width:180px;
}

/*About*/
#pages.about{
	margin:0 0 -60px 0;
}
 
#pages.about .section{
	 
	 
	background-position:top left;
	background-repeat:no-repeat;
	border-bottom:15px solid #fff;
	background-attachment: fixed;
    background-size: cover;
 


}

#innerwrapper #pages.about .section .main{
	position:relative;
	background:none;
}

#pages.about .left{
	position:absolute;
	bottom:-35px;
	left:0;
	font-size:124px;
	font-weight:700;
	letter-spacing:-2px;
	width:46%;
	text-align:right;
	color:#fff;
	text-transform:uppercase;
}

#pages.about .right{
	float:right;
	color:#fff;
	width:45%;
	font-weight:100;
	text-align:justify;
	line-height:28px;
	 
}

#pages.about .section.mission .right{
	padding:30px 0 0 0;
	color:#000;
}

#pages.about .section.mission{
	background-image:url(images/about-mission.jpg);
	background-color:#c8ddd9;
}

#pages.about .section.history{
	background-image:url(images/about-history.jpg);
	background-color:#414141;
	background-attachment:scroll;
}

#pages.about .section.history .main.padding{
	padding:110px 0;
}

#pages.about .section.activities{
	background-image:url(images/about-activities.jpg);
	background-color:#802451;
}

/*Endorsements*/
#pages.endorsements .image{
	margin:0 auto;
	width:283px;
}
 
#pages.endorsements .letter{
	float:left;
	position:relative;
	width:47%;
	margin:45px 0 0 0;
}

#pages.endorsements .letter.right{
	float:right;
}

#pages.endorsements .pic{
	float:left;
	width:45%;
}

#pages.endorsements .info{
	float:right;
	width:50%;
}

#pages.endorsements .button{
	width:340px;
 
	font-size:20px;
	margin:25px auto 30px auto;
	font-weight:600;
}

#pages.endorsements .info h2{
	padding:10px 0 10px 0;
	font-weight:500;
	text-align:left;
	font-size:28px;
}

#pages.endorsements .quote{
	 
	line-height:25px;
}

#pages.endorsements .info a{
	text-align:center;
	color:#802551;
	border:1px solid #802551;
	text-transform:uppercase;
	padding:8px 0px;
	display:block;
	position:absolute;
	bottom:0;
	width:120px;
	font-size:13px;
	text-decoration:none;
}

/*Testimonials*/
#pages.testimonials .letter{
	background:#f8f8f8;
	clear:both;
	border-radius:6px;
	line-height:28px;
	padding:35px 40px 35px 40px;
}

#pages.testimonials .letter.green{
	background:#c1d69b;
}

#pages.testimonials .left{
	float:left;
	width:60px;
}

#pages.testimonials .right{
	float:right;
	width:92%;
}

#pages.testimonials .quote{
	float:right;
	margin:0 4% 30px 0;
}

/*Projects*/
#pages.projects .text.center{
	width:75%;
	margin:0 auto 10px auto;
	line-height:27px;
}

#pages.projects .project{
	color:#000;
	text-decoration:none;
	float:left;
	font-weight:100;
	font-size:15px;
	display:block;
	position:relative;
	width:45%;
	margin:55px 2.5% 0 2.5%;
}

#pages.projects .project:hover .button{
	    background: #802451;
}

#pages.projects .project h2{
	font-size:30px;
	font-weight:500;
	text-align:left;
	padding:10px 0 10px 0;
}

#pages.projects .project.full h2{
	text-align:center;
}

#pages.projects .desc{
	float:left;
	width:63%;
	font-style:italic;
	line-height:22px;
}

#pages.projects .project.full{
	position:absolute;
	float:none;
	background:#f8f8f8;
	width:100%;
	width:95%;
	left:0%;
	top:0;
}

#pages.projects .project.full .desc{
	float:none;
	width:100%;
	text-align:justify;
}

#pages.projects .list{
	position:relative;
	padding:500px 0 0 0;
}

#pages.projects .full img{
	float:left;
	display:block;
	width:70%;
}

#pages.projects .full .about{
	float:right;
	padding:40px 4%;
	width:22%;
}

 

#pages.projects .button{
	 
	width:80px;
	position:absolute;
	font-size:18px;
	right:0;
	bottom:0;
	width:170px;
}

#pages.projects .full .button{
	position:relative;
	margin:25px auto 0 auto;
}
	

/*Donate*/
#pages.donate{
 
	margin:-45px 0 -65px 0;
 
	
}

#pages.donate .project{
	position:relative;
}

#pages.donate .project .green {
	background-color:#b0cc82;
	position:absolute;
	top:0;
	left:0;
	width:42%;
	height:700px;
}

#pages.donate .project .left {
	float:left;
	margin:0 0 0 -6%;
	position:relative;
	z-index:9;
	width: 52%;
}

#pages.donate .project .formwrapper {
	float:right;
	width:51%;
	background:none;
}

#pages.donate h1{
	padding:30px 0 45px 0;
}

#pages.donate .subtitle{
	font-size:30px;
	color:#fff;
	background-color: #802551;
	text-align:center;
	padding:0 0 40px 0;
	margin:-40px 0 0 0;
}

#pages.donate .tagline{
	color:#802551;
	padding:10px 0;
	font-weight:600;
	font-size:18px;
}

#pages.donate .text {
	font-weight:100;
	margin:25px 0px;
	text-align:justify;
	width: 73%; 
	font-size:15px;
	line-height:24px;
	 
	 
}

#pages.donate .text span {
	font-weight:bold;
	padding:0px 5px 0px 15px;
	text-transform:uppercase;
}

#pages.donate .callout{
	width:53%;
	font-size:20px;
	border-radius:2px;
	font-style:italic;
	padding:50px 10%;
	background-color:#802551;
	margin:45px 0 0 0;
	color:#FFF;
	text-align:center;
	position:relative;
}

#pages.donate .callout .par{
	font-size:15px;
	width:100%;
}

#pages.donate .title{
	font-weight:600;
	padding:0 0 5px 0;
	font-style:normal;
	font-size:53px;
}

#pages.donate .mark{
	position:absolute;
	left:-10px;
	bottom:-5px;
	background:#fff;
	padding:15px;
	 
}

#pages.donate .extra{
	margin:20px 0 0 0;
}

#pages.donate .text .image{
	float:left;
 
	margin:0 15px 0 0;
}

#pages.donate .date{
	float:left;
	width:85%;
	margin:5px 0 0 0 ;
}

#pages.donate .head{
	color:#802451;
	font-size:32px;
	font-weight:700;
}

#pages.donate .head .small{
	font-size:24px;
	padding:10px 0 5px 0;
}

#pages.donate .desc{
	font-size:19px;
	font-style:italic;
	font-weight:100;
}

#pages.donate .formwrapper{
	background:#f8f8f8;
	 
	padding:60px 0;
}

.dn-sponsortext {
	font-weight: bold;
	font-size: 16px;
}

.dn-padding {
    padding: 7px;
    position: relative;
}

.dn-smalltext {
	font-size: 10px;
}

#dn-center {
 	width:60%;
	margin:0 auto;
	padding:60px 0; 
	position: relative;
}


#pages.donate .project #dn-center {
	width:100%;
}

.dn-head{
	color: #333;
	font-size:30px;
	line-height:30px;
	border-bottom: solid 2px #b0cc82;
	padding:0px 0px 12px 0px;
	margin: 5px 5px 25px 5px;
	text-align: left;
	clear: both;
}
 

.dn-title.rel {
    position: relative;
    top: 0;
    left: 0;
    background: none;
    display: block;
    text-transform: none;
    font-size: 14px;
    padding: 0 0 5px 0;
}


.dn-spacer {
	clear:both;
	height:25px;
}

#dn-center .dn-twoleft {
	float: left;
	width: 49%;
}

#dn-center .dn-tworight {
	float: right;
	width: 49%;
}

#dn-center .dn-onefull {
	width: 100%;
	clear: both;
}

#dn-center .dn-threewrap {
	float: left;
	width: 66%;
}

#dn-center .dn-threeleft {
	float: left;
	width: 50%;
}

#dn-center .dn-threecenter {
	float: right;
	width: 50%;
}

#dn-center .dn-threeright {
	width: 33%;
	float: right;
}

.dn-clear {
	clear:both;
}

.dn-title {
    font-weight: 300;
    background: #fff;
    display: inline;
    z-index: 9;
    position: absolute;
    left: 15px;
    top: -5px;
    padding: 0 2px 0 4px;
    font-size: 12px;
}

.dn-title.charged {
	color:red;
	text-transform:capitalize;
	margin:0px;
	font-weight:bold;
	display:block;
	padding:0px 0px 10px 0px;
	position:relative;
}

.dn-textfield, .dn-textarea, .dn-textfieldsm, .dn-textfieldxsm, .dn-textfieldxxsm, .dn-textfieldsmlr {
    width: 99%;
    -webkit-border-radius: 0px;
    margin: 0px 0 10px 0;
    resize: none;
    height: 30px;
  
    font-weight: 300;
    border: 1px solid #b9bec4;
}

.dn-textfieldsm {
	width: 50%;
}

.dn-star {
	color: #F00;
}

 

#dn-account.dn-js { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

#pages.donate #dn-top {
    width: 70%;
    margin: 0 auto 40px auto;
    clear: both;
    overflow: hidden;
    position: relative;
}

#pages.donate .dn-box {
    border-radius: 2px;
    border: 2px solid #b0cc82;
    margin: 0 auto 40px auto;
    text-align: center;
    padding: 20px 1%;
    width: 65%;
}

#pages.donate #recurringOption{
	margin: 10px auto;
    width: 153px;
	height:40px;
	clear:both;
    display: block;
	 
}

#pages.donate #monthly{
	float:right;
}

#pages.donate .paypal{
	position:absolute;
	top:70px;
	right:-3%;
}

#pages.donate .dn-box .head .enter {
    padding: 2px 0 2px 0;
}

#pages.donate .dn-box .amount {
    color: #000;
    
    font-size: 60px;
}

#pages.donate .dn-box input {
    border: none;
    color: #000;
    text-align: right;
 
    display: inline;
    width: 60%;
}

#pages.donate #dn-top label {
    padding: 12px 0;
    float: left;
	font-size:15px;
    border: 1px solid #b0cc82;
     
	text-transform:uppercase;
    width: 31%;
    display: block;
	text-align:center;
}



#pages.donate #dn-top input[type="radio"]{
	display:none;
}

#pages.donate  #dn-top input[type="radio"]:checked+label{
    background: #b0cc82;
    color: #FFF;
}

#pages.donate #dn-top label.right {
    float: right;
}

#pages.donate #dn-top label.middle {
   margin:0 12px 10px 12px;
}
 

.submit {
	text-transform:uppercase;
	color:#FFF;
	background-color:#b0cc82;
	text-align:center;
	width:30%;
	border:none;
 
	font-size:25px;
	line-height:25px;
	border-radius:4px;
	font-weight:700;
	margin:15px 0px 15px 0px;
	padding:13px 0px;
}

/*News*/
#pages.news{
	background:#fff;
	margin:0 0 -65px 0;
}

#pages.news .newsboxes{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
  
}

#pages.news .newsbox h2{
	padding:0 0 5px 0;
	margin:0;
}

#pages.news .newsbox{
	display:flex;
	flex-direction:column;
	text-align:center;
	width:275px;
	margin:0 35px;
}

#pages.news .date{
	text-transform:uppercase;
	padding:0 0 15px 0;
	letter-spacing:1px;
	font-size:15px;
	font-weight:100;
	
}

#pages.news .text{
	text-align:justify;
	padding:15px 0 0 0;
	line-height:25px;
}

#pages.news .newsbox a{
	display:block;
	width:70px;
	margin:15px auto 0 auto;
	text-align:center;
	font-size:10px;
	color:#531735;
	border:1px solid #531735;
	padding:5px 0;
	text-decoration:none;
	border-radius:2px;
}

/*Pushka*/
#pages.pushka .left{
	float:left;
	width:38%;
	line-height:25px;
	position:relative;
	z-index:9;
}

#pages.pushka .right{
	float:right;
	width:50%;
}

#pages .textfield, #pages  .textarea{
	border-radius:3px;
	margin:0 0 10px 0;
	border:1px solid #b0cc82;
	padding:0 0 0 2%;
	width:98%;
	height:43px;
}

#pages.pushka .textfield.left{
	float:left;
	width:46.2%;
}

#pages.pushka .textfield.three{
	float:left;
	width:29.5%;
}

#pages.pushka .textfield.three.right{
	width:29%;
}

#pages.pushka .textfield.middle{
	margin:0 15px 10px 15px;
}

#pages.pushka .textfield.right{
	float:right;
	width:46%;
}

#pages .textarea{
	resize:none;
	padding:10px 0 0 2%;
	height:110px;
}

#pages.pushka .options{
	color:#b0cc82;
	font-size:20px;
	font-weight:500;
	padding:0 0 10px 0;
}

#pages.pushka .options  input{
	margin:0 5px 0 0;
}

#pages.pushka{
	background-color:#fff;
	position:relative;
	margin:0 0 -65px 0;
	padding:0 0 150px 0;
	 
}

#pages.pushka .bottom{
	position:absolute;
	bottom:0;
	left:0;
	width:48%;
}

#pages.pushka .submit{
	margin:5px auto;
	display:block;
	width:250px;
}

#pages.pushka #response{
	font-size:20px;
}

/*Contact*/
#pages.contact{
	background:#fff;
	margin:0 0 -65px 0;
}

#pages.contact .main{
	width:55%;
}

#pages.contact .left{
	float:left;
	width:30%;
}

#pages.contact .right{
	float:right;
	width:50%;
}

#pages.contact h2{
	text-align:left;
	margin:0 0 15px 0;
}

#pages.contact .fa{
	color:#fff;
	clear:both;
	width:34px;
	background:#531735;
	font-size:18px;
	height:28px;
	float:left;
	margin:0 10px 20px 0;
	text-align:center;
	padding:8px 0 0 0;
}

#pages.contact .info{
	float:left;
	font-size:16px;
	padding:8px 0 0 0;
}

#pages.contact .info.address{
	padding:0;
}

#pages.contact .submit{
	width:250px;
	display:block;
	margin:5px auto;
}

#pages.contact #response{
	font-size:20px;
}


/*Footer*/
#footerwrapper {
	clear:both;
	background-color:#531635;
	overflow:hidden;
	padding:45px 0px;
}

#footerwrapper .footerhide{
	display:none;
}

#footerwrapper .sub_menu{
	float:left;
}

#footerwrapper .nav2{
	border-top:1px solid #875d72;
	padding:12px 0 0 0;
	margin:20px 0 0 0;
}

#footerwrapper .nav2 li{
	display:inline;
	padding:0 10px 0 0;
}

#footerwrapper .nav2 li a{
	display:inline;
	font-weight:100;
	font-size:15px;
}

#footerwrapper .left{
	float:left;
	width:70%;
}


#footerwrapper .sub_menu li a{
	 
	padding:7px 0;
	font-weight:100;
	width:100%;
	font-size:15px;
	border-bottom:1px solid #875d72;
}

#footerwrapper .sub_menu li.last a{
	border:none;
}

#footerwrapper .sub_menu li {
	padding:0;
}

#footerwrapper  li a{
	display:block;
	font-size:18px;
	font-weight:600;
	padding:0 0 5px 0;
}

#footerwrapper .left .first{
	display:none;
}

#footerwrapper  a{
	color:#fff;
	text-decoration:none;
}

#footerwrapper .drop{
	float:left;
	width:25%;
}

#footerwrapper .drop .sub_menu{
	float:none;
	width:100%;
}

#footerwrapper  .sub_menu{
	width:240px;
}

#footerwrapper .projects{
	float:left;
	margin:0 0 0 50px;
	width:65%;
}

#footerwrapper .projects .two{
	margin:0 0 0 40px;
}

.mailing {
	color:#FFF;
	width:25%;
	float:right;
}

.mailing .title {
  
	font-size:20px;
	padding:0px 0px 10px 0px;
}

.mailing .textfield {
	width:93.5%;
	padding:0px 0 0 5%;
	color:#a0a0a0;
	height:50px;
	text-transform:capitalize;
}

.mailing .submit {
	 width:100%;
	 border:none;
	 margin:7px 0 0 0;
	 border-radius:0;
}

#copy  {
	padding:25px 0px 10px 0px;
	overflow:hidden;
	font-size:12px;
}

#copy .left {
	float:left;
	width:50%;
}

#copy .right {
	float:right;
	width:50%;
	text-align:right;
}

#copy a {
	color:#333333;
}